Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 33819 - Improve bad value handling in property sheet
Improve bad value handling in property sheet
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
3.x
PC All
: P3 (vote)
: TBD
Assigned To: _ tboudreau
issues@platform
:
Depends on:
Blocks: 29447
  Show dependency treegraph
 
Reported: 2003-05-22 01:47 UTC by _ tboudreau
Modified: 2008-12-22 23:42 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ tboudreau 2003-05-22 01:47:37 UTC
Currently an erroneous value entered for a
property sheet
can produce a dialog containing a stack trace, and
there
is some code relating to bad values that needs to
be fixed
(dialog text "XXX fix me").
Comment 1 _ tboudreau 2003-06-25 22:56:53 UTC
Fixed, no more stack traces.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo